Subject: Re: git subtree push-all and pull-all

From: Herman van Rink <[email-masked]>
Date: Thu, 25 Jul 2013 12:00:08 +0200

On 22-07-13 21:35, Paul Campbell wrote:
> Hi,
>
> Sorry for the delay. Not been monitoring the list lately.
>
> I'm afraid work stopped for two reasons. Lack of interest from the
> list was the main one. I understand subtree isn't used much and
> subsequently there wasn't much interest in reviewing the patches I was
> putting out. As a result I lost interest.
>

It seems to be hard to get anything done on such a busy list. :( 
Especially when the maintainers lack time/attention for such a contrib.

I think including it in the contrib folder has not done us any good.

Maybe we should just focus on maintaining a separate repo, which could 
be based of https://github.com/apenwarr/git-subtree (which has already 
92 forks, including one of mine). And obviously integrate all the recent 
work from Paul.

-- 

Met vriendelijke groet / Regards,

Herman van Rink
Initfour websolutions